
/* ------------------------------------------------------------------------------------------ Basic */
.cleared, .clearfix:after
{
  clear: both;
  font: 0/0 serif;
  display: block;
  content: " ";
}
/* ------------------------------------------------------------------------------------------------------------- Cookie */

/* --------------------- Farbe von Link für Rahmen */
#redim-cookiehint { border-color: #3B94C4;}
#redim-cookiehint-bottom { border-top-color: #3B94C4;}

/* --------------------- Farbe für Hintergrund */

#redim-cookiehint-modal .black{ background: rgba(40,45,50,0.98);}
#redim-cookiehint-bottom{ background-color: rgba(40,45,50,0.98);}

/* ------------------------------------------------------------------------------------------ allgemein Costum/Editor/Print */
.bildrechts {
	float: right;
	margin-right: 0;
	margin-left: 25px;
	margin-bottom: 10px;
	padding: 0;
	width: 200px;
}
.bildlinks {
	float: left;
	margin-right: 25px;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0;
	width: 200px;
}
.bildrechts-nosize {
	float: right;
	margin-right: 0;
	margin-left: 25px;
	margin-bottom: 10px;
	padding: 0;

}
.bildlinks-nosize {
	float: left;
	margin-right: 25px;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0;

}
.bildvoll {
	float: none;
  display: block;
  max-width: 100%;
  height: auto;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 15px;
	padding: 0;
}
hr {
  border: 0px solid;
  border-bottom: 1px solid #C7C7C7!important;
  clear: both;
}

/* ------------------------------------------------------------------------------------------------------------- E-Recht 24 */

.erecht h1 {display: hidden;}
.erecht h2 {font-family: 'Titillium Web', sans-serif; font-weight:600; font-size: 1.5em; color: #367AAB;}

/* ------------------------------------------------------------------------------------------ Content */

.phocamaps input.pm-input-route {
	margin-bottom: 20px;
}

.wd-aktion{
	height:auto;
	margin-top: 15px;
	margin-bottom: 10px;
	overflow: visible;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #D40000;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #D40000;
	border-right-color: #D40000;
	border-bottom-color: #D40000;
	    border-radius: 3px;
}

/* ------------------------------------------------------------------------------------------ SIGallery */

.sigplus-gallery a {
    position: relative;
}

.sigplus-gallery a:before {
    content: "";
    display: block;
	position: absolute;
}
.sigplus-gallery a:hover:before {
	color: #ffffff;
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-style: normal;
	font-weight: normal;
	font-family: FontAwesome;
	content: "\f00e";
	font-style: 300;
	z-index:10;
}

.sigplus-gallery .img-hover-zoom {
  height: 105px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
  margin:8px;
}

.sigplus-gallery .img-hover-zoom img {
  transition: transform .5s ease;
}

.sigplus-gallery .img-hover-zoom:hover img {
  transform: scale(1.5);
	filter: grayscale(100%);
}


/* ------------------------------------------------------------------------------------------ Foxcontact */
.fox-container {
	background-color: #f5f5f5;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

/* ------------------------------------------------------------------------------------------ Preset */

/* ------------------------------------------------------------------------------------------ Startseite */

.sprow3 {
	background-color: #FF9F00;
	text-align: center;
	color: #FFFFFF;
	padding-bottom:20px;
}

.sprow3 .custom{
	width: 100%;
	display: flex;
  justify-content: center;
}

.sprow3 h3
{
	color: #FFF;
	font-size: 2.5em;
	font-style: normal;
	font-weight: bold;
}
.sprow3 h4
{
	color: #FFF;
}
.sprow3 h3:before {
	font-size: 1.2em;
	content: "\e93a";
	font-family: sternenpark;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal;
}
.sprow3 .preis{
	margin: 10px;
	padding: 6px;
	float: left;
	border: 1px solid #FFFBF0;
	width: 200px;
	

}

 .spcarusel .sppb-item-has-bg{
 height: 750px;
 vertical-align: bottom;
}
 .spcarusel .sppb-item-has-bg img{
  height: 120%;
	position: absolute;
        bottom: 0;
}
/* -------------------------------------------------------------------------------------------------- Donate */
.donate input.input-mini {
	width: 120px!important;
	float: left;
	text-align: center!important;
}
.donate p {
	float: left;
	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.donate .input-small{
	width: 80px!important;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;
		padding-top: 5px;
	padding-bottom: 5px;
}

.donate{
	margin-bottom: 10px;
		padding-top: 5px;
	padding-bottom: 5px;
}

/* ------------------------------------------------------------------------------------------------------------- FavGlyph */

#favglyph-icon >a:hover >i {
  background: rgba(204,204,204,0.2)!important;
  border: 0px solid #CCCCCC;
                      -webkit-border-radius: 50%;
                      -moz-border-radius: 50%;
                      border-radius: 50%;
}

/* ------------------------------------------------------------------------------------------------------------- aBook */
h2.abook-postheader {
font-size: 2.25em;
	font-weight: normal;
	border: 0px solid;
	border-bottom: 1px solid #C7C7C7!important;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 8px;
	
}
h3.book-title a{font-weight: 400;}
.pdflink {float: left; margin-right: 15px;}

.abook-view-img {width:150px;}

/* ------------------------------------------------------------------------------------------------------------- Font icons und Links */

a.icon24{
	font-size: 3em;
}
.icon-20 h3:before {
	content: "\e900";
	font-family: 'sternenpark';
	padding-right: 10px;
}
.icon-04 h3:before {
	content: "\e903";
  font-family: 'sternenpark';
	padding-right: 10px;
}
.icon-40 h3:before {
	content: "\e93f";
	font-family: 'sternenpark';
	padding-right: 10px;
}
.search h1:before {
	content: "\e925";
	font-family: sternenpark;
	padding-right: 5px;
	font-weight: normal!important;	
	}
hr.link {
	border-bottom-width: 2px!important;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A4;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
h3 i.ic-info2, h3 i.ic-picture, h3 i.ic-question, h3 i.ic-doc, h3 i.ic-achtung, h3 i.ic-movie, h3 i.ic-link, h3 i.ic-folder, h3 i.ic-readmore{padding-right:10px;}
.wd-presse {
padding-top: 5px;
}
a.wdbericht, a.wddownload, a.wdfoto, a.wddonate, a.wdfile {
	text-decoration: none;
	background: #367AAB;
	color: #FFFFFF !important;
	display:block;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 5px;
	width: 100%;
	padding: 10px;
	    border-radius: 3px;
}
a.wdbericht.hover, a.wdbericht:hover, a.wddownload.hover, a.wddownload:hover, a.wdfoto.hover, a.wdfoto:hover, a.wdfile:hover, a.wdfile:hover, a.wddonate.hover, a.wddonate:hover{
	text-decoration: none;
	color: #004080 !important;
	background: #7BB0D5;
}
a.wdbericht:before {
	font-size: 1.3em;
	content: "\e91a";
	font-family: sternenpark;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal!important;
	}

a.wddownload:before {
	font-size: 1.3em;
	content: "\e90e";
	font-family: sternenpark;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal!important;
}
a.wdfoto:before {
	font-size: 1.3em;
	content: "\e91b";
	font-family: sternenpark;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal!important;
}

a.wddonate:before {
	font-size: 1.3em;
	content: "\e91c";
	font-family: sternenpark;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal!important;
}

a.wdfile:before {
	font-size: 1.3em;
	content: "\e922";
	font-family: sternenpark;
	padding-right: 10px;
	padding-left: 5px;
	font-weight: normal!important;
}


/* ------------------------------------------------------------------------------------------------------------  Module GK - allgemein*/

.news1 a, .news1 a:link, .news3 a, .news3 a:link, .news6 a, .news6 a:link
{
	font-weight: 400;
  text-decoration: none;
}

.news1 a:visited, .news1 a.visited, .news3 a:visited, .news3 a.visited, .news6 a:visited, .news6 a.visited
{
	font-weight: 400;
  text-decoration: none;
}

.news1 a:hover, .news1 a.hover, .news3 a:hover, .news3 a.hover, .news6 a:hover, .news6 a.hover
{
	font-weight: 400;
	  text-decoration: none;
}

.news1 .nspLinks .nspLinkScroll1 ul li, .news3 .nspLinks .nspLinkScroll1 ul li { 
	background: #transparent!important;
	border-top: 1px solid #eee;
	padding: 0px 0px!important;
}

.news1 .nspLinks .nspLinkScroll1 h4, .news3 .nspLinks .nspLinkScroll1 h4 { 
	font-size: 1.25em;
}

.news1 h3, .news3 h3, .news6 h3 {
	font-size: 2em;
	font-weight: 400;

}

.sp-module h3.sp-module-title {	font-weight:600; font-size: 1.5em; 
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #c7c7c7;
	padding-bottom: 8px;
	margin-bottom: 12px;}
.sp-module h3.sp-module-title:before {	padding-right: 10px; font-family: 'sternenpark'; content: "\e93b"; font-weight: normal;}

/* ------------------------------------------------------------------------------------------------------------  Module GK - news3*/

.news3 .nspInfo {
	padding-bottom: 8px;
	font-size: 0.75em!important;
}
.news3 h4.nspHeader {
	font-size: 1.75em!important;
	padding: 10px 0 5px 0!important;;
}

.news3 h3{
	color: #367AAB;
	font-size: 1.25em;
	font-weight: 600;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A4764;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-bottom: 5px;
}

.news3 .nspArt{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #367aab;
	margin-bottom: 6px;
}

.news3 .nspArt p.nspText {
	margin-bottom: 5px!important;
}

/* ------------------------------------------------------------------------------------------------------------  Module GK - news6*/

.news6line {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #367aab;
	padding-bottom: 20px;
}

.spnews h3, .spevent h3 {
	color: #367AAB;
	font-size: 2em;
	font-weight: 600;
	font-style: normal;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 0px;

}
.spnews h3:before {
	font-size: 90%!important;
	content: "\e911";
	font-family: sternenpark;
	padding-right: 10px;
	font-weight: normal;
}

.spevent h3:before {
	font-size: 90%!important;
	content: "\e916";
	font-family: sternenpark;
	padding-right: 10px;
	font-weight: normal;
}

.news6 .gkResponsive {width:100%!important; heigth: auto!important; display: block;}
.news6 .nspArts {

}
.news6 .nspList h4 {
	padding-top: 0px!important;
	margin-top: 0px!important;
}
.news6 .nspList img {
	padding-top: 0px!important;
	margin-right: 10px!important;
	width: 120px;
	height: 90px;
}


@media (min-width:1200px) {

.news6 .ngkcol-sm-6, .news6 .ngkcol-xs-12 {
    position: relative;
    min-height: 1px;
	padding-right: 0px;
  	padding-left: 0px;

}
.news6 .ngkcol-xs-12 {
  float: left;
  width: 100%;
}
  }
@media (min-width:768px) {
.news6 .ngkcol-sm-6 {
    float: left;
    width: 50%;
  }
	.news6 .nspArts  {
	padding-right: 15px;
  }
	.news6 .nspLinksWrap  {
  	padding-left: 15px;
  }
  }
/* ------------------------------------------------------------------------------------------ Module links/rechts -- Modulclass: hdmodul*/
.hdmodul .sp-module-title {
  text-transform: none;
  font-weight: 400;
  font-size: 1.5em;
}

.hdmodul h3.sp-module-title {padding-bottom: 5px;}


/* ------------------------------------------------------------------------------------------ MyScharif */
.shariff{
    margin-top: 25px;
    float: none;
    clear: both;
}

/* ------------------------------------------------------------------------------------------------------------ SIG Plus */

#boxplus .boxplus-title {
	  font-size: 16px;
  font-family: 'Droid Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: bold!important;
}
#boxplus .boxplus-text {
	font-size: 13px;
	font-family: 'Droid Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-weight: normal;
}
#boxplus .boxplus-controls{
	margin-top: 5px;
}

/* ------------------------------------------------------------------------------------------ Artikel, Headline, Liste -- im Template bei Componente das Class: hdcontent */

.entry-header h2, .entry-header h1, .fox-container h2, h1.page-header, .search h1.page-title, .content-category h1
{
	font-size: 2.25em;
	font-weight: normal;
	border: 0px solid;
	border-bottom: 1px solid #C7C7C7!important;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 8px;
	
}
.linkliste-header h3
{
	font-weight: normal;
	border: 0px solid;
	border-bottom: 1px solid #C7C7C7!important;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 8px;

}
.article-info {
	font-size: 0.750em;
}
 ul.liste {
    list-style: none;
    padding: 0;
    margin-left: 15px;
    margin-right: 15px;
}
.liste li {
  padding-left: 1.5em;
}
.liste li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.5em; /* same as padding-left set on li */
  width: 1.5em; /* same as padding-left set on li */
}

/* ------------------------------------------------------------------------------------------ Bottom 1-4 und Footer */

.mod-abstand{
	margin-top: 15px;
}
.bottom-row1 
{
	background-color: #7cb0d6;
}

.bottom-row1
{
	text-align: center;
}
.bottom-row1 h3
{
	font-style: italic;
}
.bottom-row2 h2{font-weight:400; font-size: 1.750em;;color: #61ade3;}
.bottom-row2 a:link, .bottom-row2 a:visited {
	color: #61ade3;
  font-weight: 400;
}
.bottom-row2 a:hover, .bottom-row2 a:active {
	color: #367AAB;
  font-weight: 400;
}
.bottom-row2 li:hover{
	background-color:#0a1c29;
}

/*  ------------------------------------------------ Menu left  ----  Modul bei Menüclass: lmenu*/

#sp-right .sp-module {background-color: #CAD7E2; padding: 15px; width: 100%; height: auto;
}
.rmenu h3.sp-module-title{
  text-transform: none;
  font-weight: 400;
	margin-top:0px;
	margin-bottom: 8px;
	padding-top: 0px;
	font-size: 1.75em;
	
}
.rmenu a {
    font-weight: 400;
}
.rmenu ul >li >a:before {
  margin-left: 8px;
}
.rmenu ul li li {
	margin-left: 10px;
}
.rmenu ul >li >a:hover {
    background-color: #367AAB;
	color: #ffffff!important;
}


.rmenu ul li.parent li.parent ul, .rmenu ul li.parent ul{
	display: none;
	visibility: hidden;
}
.rmenu ul li.active ul, .rmenu ul li.active li.active ul{
	display: block;
	visibility: visible;
}

.rmenu  ul >li {
  border-bottom: 1px solid #c7c7c7!important;
}
.rmenu ul >li:last-child {
  border-bottom: none!important;
}
/* ------------------------------------------------------------------------------------------ Mobile */
@media (max-width: 479px)
{
.bildrechts, .bildlinks {
	float: none;
	width: 100%;
	display: block;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 25px;
	padding: 0;
}
.entry-header h2, .entry-header h1, .fox-container h2, h1.page-header {
  margin: 8px 0 0;
  font-size: 1.5em;
  line-height: 1;
}
.sp-module {
    text-align: center;
}
.news1, .news3 {
	padding: 5px;
}
.news1 h3 {
padding-right: 5px;
	padding-left: 5px;
}

.nspArts, .nspLinksWrap {
		clear: both;
		width: 100%!important;
	}
.news6 .nspArts {
	padding-right: 0px;
}
.news6 .nspList img {
	padding-top: 0px!important;
	margin-right: 0px;
	float: left;
	width: 30%;
	display: block;
}
}

@media (max-width: 768px)
{
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.nspArts, .nspLinksWrap {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
		padding: 0px;
		position: relative;
	}

.sprow3 .custom{
	width: 100%;
	display: block;
  justify-content: center;
}
.sprow3 .preis{
	float: none!important;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}


}
@media (max-width: 800px) {
	.nspArts,
	.nspLinksWrap {
		padding: 0 0px!important;
	}
}
@media (max-width: 1279px)
{
.spcarusel .sppb-item-has-bg{
	  height: 350px;
	  vertical-align: bottom;
}
}
@media (min-width: 768px)
{
#sp-bottom{ 
    background-image: url('../../images/footer-hg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}


.bottom-row1 .row
{
	line-height: 170%;
	background-image: url(../../images/warnsymbol.png);
	background-position: left center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 200px;
	min-height: 80px;
	background-repeat: no-repeat;
	text-align: right;
}

.bottom-row2 .row{
	background-color:#000000;
	padding: 15px;
	margin: 0px;
}
}
@media (min-width : 480px) and (max-width : 768px)
{
.bildrechts, .bildlinks {
width: 250px;
}
.news6 .nspList img {
	width: 120px!important;
	height: 90px!important;
	float: left;
}
}

@media screen and (min-width: 320px) and (max-width: 767px) {
/*
	.hdmen .sp-contact-info {
    text-align: right;
}
*/
	
.news6 .nspList img {
	width: 120px!important;
	height: 90px!important;
	float: left;
}
	
.sp-module {
margin-bottom: 25px;

}
}
/* ------------------------------------------------------------------------------------------ Preset-Ergänzung */
body{font-family: 'Open Sans', sans-serif; font-weight:400; }
h1{font-family: 'Titillium Web', sans-serif; font-weight: 700;font-size: 2.25em; color: #367AAB;}
h2{font-family: 'Titillium Web', sans-serif; font-weight:600; font-size: 2.25em; color: #367AAB;}
h3{font-family: 'Titillium Web', sans-serif; font-weight:600; font-size: 1.5em; color: #367AAB;}
h4{font-family: 'Titillium Web', sans-serif; font-weight:600; font-size: 1.5em; color: #596A78;}
h5{font-family: 'Titillium Web', sans-serif; font-weight:700; font-size: 1.3125em; color: #596A78;}
h6{font-family: 'Titillium Web', sans-serif; font-weight:400; font-size: 1.5em; color: #52626F;}
h1, h2, h3, h4, h5, h6 {padding-top: 10px;}
#sp-main-body {padding: 30px 0;font-size: 1em; }
#sp-top-bar{ background-color:#f5f5f5;color:#999999; }
#sp-bottom{ background-color:#000000;padding:0px; }
.category-desc {padding-bottom: 25px;}
.entry-header .icons {padding-bottom: 10px;}

/*  -- HG Bild ins Verzeichnis images im Template kopieren
body.site {background-image: url('../../images/dateiname.jpg');background-repeat: no-repeat;background-size: cover;background-attachment: fixed;background-position: 50% 100%;}
--*/

/*  --- HG Bild im Header, Bild sins images-Verzeichnis im Template kopieren
#sp-header{ background: url('../../images/dateiname.jpg') no-repeat fixed; background-position: center top;}
--*/
/*  -- HG Bild für Error-Seite - Bild ins Verzeichnis images im Template kopieren  
.error-page-inner {
	background-image: url('../../images/errorseite-hg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 100%;
}
--*/

	#sp-header, #sp-header .logo { height: 120px; background: #367aab;} 
	.sp-megamenu-parent > li > a, #offcanvas-toggler { line-height: 120px; } 


	#offcanvas-toggler { line-height: 117px;} 


	header.menu-fixed, header.menu-fixed .logo { height: 120px !important } 
	header.menu-fixed .sp-megamenu-parent > li > a, 
	header.menu-fixed #offcanvas-toggler { line-height:50px; }
.hdmen .sp-megamenu-parent {margin-top: 70px;}
.hdmen .sp-megamenu-parent >li.active>a,
.hdmen .sp-megamenu-parent >li:hover>a {
    background-color: #194F75;
    color: #ffffff;
}
.hdmen a.link, .hdmen a:link, .hdmen a {
  color: #ffffff;
}

.hdmen .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background-color: #367AAB;
}

.hdmen .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  background-color: #367AAB;
  color: #ffffff;
}
.hdmen .sp-megamenu-parent > li > a, #offcanvas-toggler { line-height: 50px; }

/* ------------------------------------------------------------------------------------------ Preset */
a {
  color: #3B94C4;
  font-weight: 700;
}
a:hover {
  color: #367AAB;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #3B94C4;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #3B94C4;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #3B94C4;
}
.v-menu a{
  font-weight: 400;
}
.sp-megamenu-parent .v-menu li a{
  padding-left: 5px;
  color: #3B94C4;
}
.sp-megamenu-parent .v-menu li a:hover{
	color: #367AAB;
	background-color: #dddddd;;
}

.v-menu >h6.active>a,
.v-menu >h6:hover>a{
  color: #ffffff;
  background-color: #367AAB;
  font-weight: 400;
}

.v-menu h6 >a, .v-menu h6 {
	display: block;
	padding: 5px;
	color: #ffffff;
	cursor: pointer;
	background-color: #367AAB;
}
.v-menu h6{
	margin: 2px;
	font-size: 1.25em;
}
.v-menu ul{
	padding-left: 5px;
	padding-right: 5px;
}
.v-menu li{
	
}

#offcanvas-toggler >i {
  color: #ffffff;
}
#offcanvas-toggler >i:hover {
  color: #3B94C4;
}

/* ----------------------------------------- Buttons */

.btn-primary,
.sppb-btn-primary {
	 padding: 10px;
  border-color: #3B94C4;
  background-color: #3B94C4;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #367AAB;
  background-color: #367AAB;
}

.btn-primary.active, .btn-primary:active, .sppb-btn-primary.active, .sppb-btn-primary:active, .open>.dropdown-toggle.btn-primary {
  border-color: #367AAB;
  background-color: #367AAB;
}
.sppb-btn.focus, .sppb-btn:focus, .sppb-btn-default.focus, .sppb-btn-default:focus, .sppb-btn-primary.focus, .sppb-btn-primary:focus {
  box-shadow: 0 0 0 0px rgba(48, 113, 255, .5)!important;
}
.btn-primary.focus, .btn-primary:focus, .sppb-btn-primary.focus, .sppb-btn-primary:focus {
  border-color: #367AAB;
  background-color: #367AAB;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
  border-color: #367AAB;
  background-color: #367AAB;
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
  border-color: #367AAB;
  background-color: #367AAB;
}

p.button, .button2 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.button a {
	font-weight: normal;	
}
.button i {
	padding-right: 10px;		
}
.btn-primary-outl  {
    border: 1px solid #3B94C4;
    color: #3B94C4;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 3px;
}
.btn-primary-outl:hover, .btn-primary-outl:focus, .btn-primary-outl:active {
  border-color: #367AAB;
  background-color: #367AAB;
  color: #ffffff;
}
/* Ende */

ul.social-icons >li a:hover {
  color: #3B94C4;
}
.sp-page-title {
  background: #3B94C4;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #3B94C4;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #3B94C4;
}
.sp-module .tagscloud .tag-name:hover {
  background: #3B94C4;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #3B94C4;
}
.search .btn-toolbar button {
  background: #3B94C4;
}
.post-format {
  background: #3B94C4;
}
.voting-symbol span.star.active:before {
  color: #3B94C4;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #367AAB;
}
.entry-link,
.entry-quote {
  background: #3B94C4;
}
blockquote {
  border-color: #3B94C4;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #3B94C4;
}
#sp-footer {
  background: #000000;
}
.sp-comingsoon body {
  background-color: #3B94C4;
}
.pagination {	width: 100%;}
.pagination p{text-align: center; width: 100%;}
.pagination ul{
	width: 100%;
	display: flex;
  justify-content: center;
}

.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #3B94C4;
  background-color: #3B94C4;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #3B94C4;
  background-color: #3B94C4;
}
